Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.6.3

Requester's Priority: Normal Platform: Ubuntu 18.04 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:  

Description

Support Anfrage:

Gibt es Punkte zu beachten wenn wir ADTF 3.6.3 auf virtuellen Maschinen installieren wollen? Wir hatten jetzt ein paar Fälle wo sich

auf der VM der Configuration Manager nicht öffnen lies. Fehlt da noch irgendwo ein Eintrag, oder eine Datei?

Vielen Dank und viele Grüße,

Anja

Lösung:

VMs werden nicht offiziell unterstützt, sollten aber funktionieren.

Es gibt einen bekannten Punkt zu Problemen mit Video Treibern bzw QT Quick.

Siehe unsere FAQs unter The ADTF Configuration Editor starts but the window content is either black or corrupted

Nach setzen der Environment Variable QT_QUICK_BACKEND=software war das Problem behoben.

History

#1 - 2020-05-18 09:31 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.6.3 added

Hallo Anja,

spontan ist nichts spezielles bekannt. VMs werden nicht offiziell unterstützt, sollten aber funktionieren.

Es gibt einen bekannten Punkt zu Problemen mit Video Treibern bzw QT Quick.

Siehe unsere FAQs unter The ADTF Configuration Editor starts but the window content is either black or corrupted

Bitte den FAQ Punkt prüfen.

Damit wir das ggf noch etwas weiter einschränken können:

Was für eine VM wird verwendet?

Welches OS wird in der VM verwendet?

Wie genau ist das Fehlerverhalten?

Gibt es ggf eine Fehlermeldung?

Gruß

Matthias

#2 - 2020-05-18 11:31 - hidden

Hallo Matthias,
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-The-ADTF-Configuration-Editor-starts-but-the-window-content-is-either-black-or-corrupted
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-The-ADTF-Configuration-Editor-starts-but-the-window-content-is-either-black-or-corrupted


also mein Kollege nutzt Oracle VM ware und Ubuntu VM 18.04. Es gibt keine Fehlermeldung, der Configuration Manager öffnet sich einfach nicht.

Grüße,

Anja

#3 - 2020-05-18 13:20 - hidden

Hallo Anja,

danke für die Info.

Dein Kollege soll bitte versuchen, wie in der FAQ genannt, die Environment Variable QT_QUICK_BACKEND=software zu setzen.

Ich vermute das dies das Problem sein könnte.

#4 - 2020-05-22 11:27 - hidden

Hallo zusammen,

wir haben kein Feedback mehr erhalten.

Hat der Lösungsvorschlag geholfen und kann das Ticket geschlossen werden?

Bitte um Feedback bis zum 26.05.

Danke

#5 - 2020-05-25 11:47 - hidden

Hallo Matthias,

sorry, ich war mir ob der Rückmeldung meiner Kollegen nicht ganz sicher. Soweit ich nun Rückmeldung bekam, haben sie die Umgebungsvariable

gesetztund nach der Neuinstallation von ADTF funktionierte es den Configuration Editor zu öffnen.

Danke und Grüße,

Anja

#6 - 2020-05-26 08:33 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Known Problem

- Platform Ubuntu 18.04 64bit added

#7 - 2020-05-26 08:35 - hidden

- Project changed from 7 to Public Support

- Description updated

- Private changed from Yes to No

#8 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
